{
    "tooltip.industrialforegoing.tick_short": "刻",
    "text.industrialforegoing.tooltip.data": "所需数据",
    "text.industrialforegoing.tooltip.mb": "毫桶",
    "text.industrialforegoing.tooltip.tick_time": "10 刻",
    "item.industrialforegoing.tier": "等级 ",
    "tooltip.industrialforegoing.sec_short": "秒"
}